Bug 1784847 - CSR approval fails on IPv6-enabled AWS clusters
Summary: CSR approval fails on IPv6-enabled AWS clusters
Keywords:
Status: CLOSED EOL
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Brad Ison
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1784841
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-18 12:59 UTC by Brad Ison
Modified: 2020-04-01 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1784841
Environment:
Last Closed: 2020-04-01 02:11:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-aws pull 283 0 None closed Bug 1784847: [release-4.3] Include IPv6 addresses in Machine status 2020-03-31 02:13:47 UTC
Github openshift cluster-machine-approver pull 63 0 None closed Bug 1784847: [release-4.3] Fix IPv6 connections in getServingCert 2020-03-31 02:13:47 UTC

Comment 4 Dan Winship 2020-02-07 14:25:23 UTC
Assigning all 4.3.z IPv6 bugs to Marius Cornea for QA, as they are not yet QA-able in stock release-4.3 builds.


Note You need to log in before you can comment on or make changes to this bug.